

/* --- Popup --- */

.popup {
	position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	z-index: 100;
	opacity: 0;
	visibility: hidden;
}

.popup .overlay {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-color: rgba(40, 35, 35, .8);
}
.popup.show{
    opacity: 1;
    visibility: visible;
}

.popup-wraper,
.popup-wraper-wide{
    border-radius: 10px;
    background-color: #fff;
    position: fixed;
    top: 10%;
    left: 50%;
    -webkit-transform: translateX(-50%) scale(0);
    -ms-transform: translateX(-50%) scale(0);
    transform: translateX(-50%) scale(0);
    -webkit-transition: all .3s;
    transition: all .05s ease-out;
    max-width: 700px;
    min-width: 500px;
}

.popup-wraper-wide {
	max-width: none;
	min-width: auto;
}

.popup.show .popup-wraper,
.popup.show .popup-wraper-wide{
    -webkit-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    transform: translateX(-50%) scale(1);
}

.close-popup{
    border-radius: 50%;
    background-color: #fff;
    width: 34px;
    height: 34px;
    position: absolute;
    top: -12px;
    right: -15px;
    box-shadow: -1px 1px 2px 0 #a79f9e;
    color: #999;
    font-size: 1em;
    cursor: pointer;
}

.close-popup:hover{
    color: #ff6016;
}

.popup-content {
	border-radius: 10px;
    padding: 30px;
	overflow: hidden;
}

.popup-content-tabs {
    padding: 0;
}

.popup h2{
    margin: 0 auto 30px;
}

.popup hr{
    margin: 15px 0;
}

.popup .d-b{
    padding: 30px 0;
}

.msg{
    color: #fff;
    padding: 10px;
}

.msg.msg-ok{
    background-color: #00a714;
}

.msg.msg-no{
    background-color: #ef4c4c;
}

/* -- Domain name chech -- */

.popup-domain-names-check .popup-content {
	width: 700px;
}

.domain-check-input{
    width: 260px;
}

.domain-check-result .result-wraper{
    padding: 30px;
}

/*
.domain-check-result .result-wraper span{
    padding-right: 30px;
}
*/

.domain-check-result .msg i{
    font-style: italic;
    font-weight: bold;
}
.domain-names-input{
    margin-bottom: 30px;
}

.domain-names-input .s-t{
    padding-left: 15px;
}

.single-domain-check{
    visibility: hidden;
    opacity: 0;
    transition: all .3s ease-out;
}

.bulk-domain-check{
    height: 1px;
    opacity: 0;
    transition: all .3s ease-out;
    overflow: hidden;
}

.single-domain-check.focus,
.bulk-domain-check.focus{
    display: block;
    opacity: 1;
    visibility: visible;
    overflow: visible;
    height: auto;
}

.domain-check-results{
    border-top: 1px solid #ddd;
}


/* -- Sign in / Sign up popup -- */

.popup .register-form {
	margin: 0 40px;
}

.popup .register-form input{
    display: block;
    margin-bottom: 20px;
    width: 100%;
}

.popup .register-form .links{
    margin-top: 30px;
    white-space: nowrap;
}
.popup .register-form label{
    margin: 30px 0 30px 30px;
    display: block;
    width: auto;
}

/* -- Registrant-info Popup -- */

.popup .registrant-info table td:first-child,
.popup .contacts table td:first-child {
	width: 35%;
	padding-right: 5%;
}

.popup .registrant-info table td:last-child,
.popup .contacts table td:last-child {
	width: 60%;
}

.popup .registrant-info table td,
.popup .contacts table td {
	padding: 5px 0;
}

.popup .registrant-info table td:first-child label, 
.popup .contacts table td:first-child label {
    margin: 0;
}

.popup .registrant-info table input[type="text"],
.popup .registrant-info table input[type="email"],
.popup .registrant-info table select,
.popup .contacts table input[type="text"],
.popup .contacts table input[type="email"],
.popup .contacts table select {
	width: 100%;
}

.popup .registrant-info .phone-code,
.popup .contacts .phone-code {
   width: 30% !important;
}

.popup .registrant-info .phone-number,
.popup .contacts .phone-number {
	width: 67% !important;
}

.popup .contacts td.password input {
	width: 100%;
}

/* -- Expandable - block -- */

.expand-block{
    border-bottom: 1px solid #ccc;
    background-size: 7px 7px, 7px 7px;
    background-position: calc(100% - 30px) 22px, calc(100% - 23px) 22px;
    transition: all .3s ease-out;
}

.expand-block:hover{
    border-bottom: 1px solid #ff6016;
    background-image: -webkit-linear-gradient(45deg, transparent 50%, #ff6016 50%), -webkit-linear-gradient(315deg, #ff6016 50%, transparent 50%);
background-image: linear-gradient(45deg, transparent 50%, #ff6016 50%), linear-gradient(135deg, #ff6016 50%, transparent 50%);
}

.expand-block.expand{
    -webkit-appearance: none;
  -moz-appearance: none;
    background-image:
    -webkit-linear-gradient(135deg, transparent 50%, gray 50%),
    -webkit-linear-gradient(45deg, gray 50%, transparent 50%);
    background-image:
    linear-gradient(135deg, transparent 50%, gray 50%),
    linear-gradient(45deg, gray 50%, transparent 50%);
}

.expand-block.expand:hover{
    border-bottom: 1px solid #ccc;
}

.expand-head {
	padding-top: 15px;
    cursor: pointer;
}

.expand-head p{
    padding-bottom: 15px;
}

.expand-content{
    height: 0px;
    overflow: hidden;
    transition: all .3s ease-out;
}

.expand .expand-content{
    height: auto;
    padding-top: 5px;
}

.expand-content label,
.domain-names-input + p + div > label{
	width: 14%;
	display: inline-block;
	margin: 0 0px 15px 30px;
}

.expand-block .select-all{
    visibility: hidden;
    opacity: 0;
    margin: 0 30px 0 60px;
    transition: all .5s;
}

.expand-block.expand .select-all{
    visibility: visible;
    opacity: 1;
    margin: 0 30px 0 40px;
}

.domain-check-results li {
    display: table;
    width: 100%;
	overflow: hidden;
	padding: 6px 30px;
    margin-bottom: 10px;
    transition: all .3s;
}

.domain-check-results li:hover{
    background-color: rgba(255,255,255,.8);
}

.domain-check-results span {
	vertical-align: middle;
	display: table-cell;
}

/* cloudPage and cloudMessage */

.popup-message { z-index: 500; }
.popup-message .popup-content {background-color: #ededed;}
.popup-message .popup-wraper {max-width: 600px;}

/* General */

.popup-message .popup-button {
	margin-top: 25px;
}

/* Mobile/Responsive popups */

@media only screen and (max-width: 750px) {
    .popup-wraper,
    .popup-wraper-wide {
        min-width: 100%;
        border-radius: 0;
        top: 0;
    }
    .popup .register-form {
        margin: 0 10px;
    }
    .popup .register-form .links {
        margin-top: 30px;
        white-space: normal;
    }

    .close-popup {
        right: 25px;
        top: 15px;
        box-shadow: none;
        font-size: 1.4em;
        color: #c2c2c2;
    }
    
    /* Chech domain names popup */
    
    .popup-content-tabs .tabs + .viewport .overview > div {
        width: 50%;
        min-width: 360px;
    }
    
    .popup-content-tabs .tabs + .viewport .overview{
        width: 200%;
    }
    
    .popup-content-tabs .tabs ul{
        height: 4em;
    }
}

@media only screen and (max-width: 670px) {
    
    .popup-content-tabs .tabs ul {
        height: 8em;
    }
    
    .single-domain-check .round-btn{
        margin-top: 30px;
    }
    
    .single-domain-check select{
        width: 90%;
        margin-top: 20px;
    }
    
    .single-domain-check .domain-check-input{
        width: 90%;
    }
    
    .single-domain-check .domain-check-input + i{
        display: none;
    }
}

@media only screen and (max-width: 460px) {
    
    .popup-content-tabs .tabs ul{
        height: 4em;
    }

/*
    .domain-names-input textarea {
        margin-bottom: 15px;
    }

    .domain-check-results span {
        display: block;
        margin-bottom: 15px;
    }

    .domain-check-results li form {
        float: left;
        width: 100%;
    }
    */

    .popup-content-tabs .bulk-domain-registration,
    .popup-content-tabs .bulk-domain-check{
        display: none;
    }

    .popup-content-tabs .single-domain-registration{
        padding: 20px 77px 20px 30px;
        text-align: left;
    }


}